package com.example.audiovisualrecord.utils.api.apidata.searchtype;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class TYPEResponse {
    @SerializedName("Type")
    @Expose
    private String mType;

    public String getmType() {
        return mType;
    }

    public void setmType(String mType) {
        this.mType = mType;
    }
}
